{
    "icy-index-metadata": 1,
    "icy-version": 2,
    "icy-name": "Radio Blackout",
    "icy-description": "one station against the nation",
    "icy-language-codes": "ita",
    "icy-country-code": "IT",
    "icy-country-subdivison-code": "IT-TO",
    "icy-main-stream-url": "https://s.streampunk.cc/blackout.ogg",
    "icy-logo": "https://cdn.radioblackout.org/wp-content/uploads/2015/10/logo_blackout-trasp1-300x118.png"
}
